# Command: stack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    stack - Display operand stack

Synopsis:

    stack -->	-

Examples:

    1 2 3 stack
      --> 3
      2
      1
      {123} stack -->

Description:

      Displays operand stack using = operator on each object.

Parameters:

    -

Bugs:

Remarks:

    Commented Hehl April 20, 1999
      compare RedBook 2nd ed. page 522

Author:

    Gewaltig, Diesmann

FirstVersion:

    ???

SeeAlso:

- pstack
- typestack
- =
- ==

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative